*, *:after, *:before {
    box-sizing: border-box;
    font-display: auto !important;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
}

body {
	background: #f1f1f1 url(https://www.brioitalian.com/wp-content/uploads/marble-bg-block-1480-scaled.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	font-family: proxima-nova, Helvetica, Arial, sans-serif;
	font-size: 18px;
    font-weight: 100;
	height: 100%;
	margin: 0;
	min-height: 100%;
	position: relative;
	word-break: break-word;
	-webkit-word-break: break-word;
}
body:before {
	background: white;
	content: "";
	max-width: 1480px;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}

/* Yext Elements */
html, body {
/* 	font-size: 18px; */
	font-family: proxima-nova;
	font-weight: 100;
}
.HTML, .Text {
    font-size: 19.2px !important;
}
.Main {
	margin-top: 10px;
}

.Button, .c-uber-ride-link {
	font-weight: 500 !important;
}

.c-bread-crumbs-item .c-bread-crumbs-name,
.c-bread-crumbs-list .c-bread-crumbs-item .c-bread-crumbs-name {
	font-family: "proxima-nova-extra-condensed", Sans-serif;
	color: #777;
	font-size: 1.2em;
	font-weight: 600;
	line-height: 1.2em;
    text-decoration: none !important;
}

.c-bread-crumbs-list .c-bread-crumbs-item a 
.c-bread-crumbs-list .c-bread-crumbs-item a:hover {
	color: #D06328;
    text-decoration: none !important;
}

.c-bread-crumbs-item+.c-bread-crumbs-item:before {
    content: '/';
    padding-left: 5px;
    padding-right: 5px;
}

.Main-content {
	width: 100%;
}
.Main-content > div, 
.Main-content > section {
	width: 100%;
	margin: 0 auto;
	max-width: 1440px;
}

.Button, .c-uber-ride-link {
	border-radius: 0;
}

.Button {
	background-color: #ce6e18;
    border: none;
	color: #fff;
    font-family: proxima-nova-extra-condensed;
    font-weight: 600 !important;
    font-size: 1.2em !important;
	height: auto;
    line-height: normal;
    text-transform: uppercase;
    padding: 10px 20px;
}
.Button:focus, .Button:visted, .Button:active {
	background-color: #ce6e18;
    border: none;
	color: #fff;
}
.Button--inverted, .Button--inverted:focus, .Button--inverted:active {
    background: #ce6e18;
    border: none !important;
	color: #fff;
}
.Button--inverted:hover {
    background-color: #5b5700;
	border: none !important;
    color: #fff;
}

.Heading--major {
    font-family: baskerville-urw !important;
}

.LocationName,
.LocationName-brand {
	font-family: baskerville-urw,"Times New Roman",georgia,sans-serif !important;
	font-weight: 500;
}
.Heading--lead, .Nap .LocationName-geo {
	font-weight: 500;
}
.Nap-addressWrapper h2,
.c-phone-label,
.c-location-hours h2 {
    font-family: "proxima-nova-extra-condensed", Sans-serif !important;
	font-size: 1.2rem !important;
	font-weight: 500;
}
.Nap-addressInner {
    width: 50%;
}
.Nap-phone--desktop {
    width: 40%;
}


section.FeaturedMenu {
    padding: 50px 0;
}
.FeaturedMenu-carouselWrapper ul.slick-dots {
    display: none;
}
.FeaturedMenu-carouselWrapper .slick-dotted.slick-slider {
    margin-bottom: 0;
}
.ECLMenu-title {
	max-width: none !important;
}
.FeaturedMenu .ECLMenu-description {
    font-size: 1rem;
}

.FeaturedMenu .ECLMenu-itemDescription {
    color: #7f7f7f;
	font-family: "proxima-nova-extra-condensed", Sans-serif;
    line-height: 1.5 !important;
}

.FeaturedMenu .ECLMenu-itemName {
    font-size: 1.375rem;
    margin-bottom: .625rem;
    font-family: "span-compressed";
    text-transform: uppercase;
    font-weight: 500;
    line-height: 1.2em;
}

.FeaturedMenu .ECLMenu-itemsList {
	padding-top: 0;
}

.FeaturedMenu .Button--earl {
    color: #ffeaa2;
	color: #fff;
    border-radius: 0;
	font-family: "proxima-nova-extra-condensed", Sans-serif;
	font-size: 1.1em;
	font-weight: 600;
	text-transform: uppercase;
}

.FeaturedMenu .slick-list.draggable {
    height: auto !important;
}

.Promo-items-description {
    margin-bottom: 1em;
}
.FeaturedServices-itemLink {
    display: inline-block;
    margin-top: .9375rem;
    width: calc(50% - .3125rem);
    text-align: center;
    background: #5a5600;
    padding: 10px 20px;
    font-family: "proxima-nova-extra-condensed", Sans-serif;
    color: #fff !important;
    text-transform: uppercase;
    text-decoration: none !important;
    font-size: 1.25em;
    font-weight: 600;
}

.l-container {
    width: 100%;
}
.l-container h2 {
    font-family: baskerville-urw,"Times New Roman",georgia,sans-serif;
/* 	line-height: 1.2em; */
	max-width: 100%;
}
.l-container img {
    width: 100%;
}

.FeaturedServices-collapseButton, .GiftCard-collapseButton, .Heading--major, .Nap .LocationName-brand, .c-nearby-locations-header {
	font-size: 2em;
	font-weight: 500;
}

.Promo-item-cta-detail-link.Promo-button,
.FeaturedServices-item a,
.GiftCard a {
    background-color: #5b5600;
    color: #fff !important;
    font-family: "proxima-nova-extra-condensed", Sans-serif;
    font-size: 1.2em !important;
	font-weight: 600;
    padding: 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
}

.c-nearby-locations-list .LocationName .LocationName-brand {
    font-size: smaller !important;
	color: #d2691f;
}
.c-nearby-locations-list .LocationName * {
    font-size: 1em !Important;
    line-height: 1.2em !important;
}

.GiftCard {
	border-bottom: none !important;
}

.Teaser-titleName {
    color: #5b5700;
}

@media(max-width:1024px) {
	.Nap-addressWrapper {
		display: block;
	}
	.Nap-addressInner {
		width: auto;
	}
	.Nap .c-get-directions-button {
		font-weight: 600px;
		text-decoration: underline;
		margin-bottom: inherit;
		margin: 1em auto;
	}
}

@media(max-width:768px) {
	
	.Nap-addressHoursWrapper,
	.Nap-phonesServicesWrapper {
		width: 100%;
	}
	.Nap-phonesServicesWrapper {
		padding-left: 0;
	}
	.Nap .LocationName-geo {
		line-height: 1em;
		margin-bottom: 10px;
		display: block;
	}	
	.Nap-addressInner {
		width: auto;
	}
	.l-container h2.c-location-hours {
		margin-bottom: 0 !important;
	}
	.FeaturedServices-item .FeaturedServices-itemContent,
	.GiftCard-item .GiftCard-itemContent {
		order: 2;
	}
	.FeaturedServices-item .FeaturedServices-itemImage,
	.GiftCard-item .GiftCard-itemImage {
		order: 1;
	}
	.FeaturedServices-collapseButton, 
	.GiftCard-collapseButton, 
	.Heading--major, 
	.Nap .LocationName-brand,
	.c-nearby-locations-header {
		font-size: 1.5em;
		text-transform: uppercase;
	}
	.c-location-hours-details-row-day {
		padding-right: 10px;
	}
	.Main-content > div, .Main-content > section {
		max-width: 768px;
	}

	.Promo-section {
		margin-bottom: 50px !important;
	}
	
	.l-container h2 {
		margin: 10px auto !important;
	}
	.FeaturedServices h2,
	.GiftCard-item h2 {
		margin: 20px auto;
	}
	.c-location-hours-title {
		margin: 0 !important;
	}
	.c-location-hours {
		margin-bottom: 0;
	}
	.FeaturedServices .Heading {
		text-align: center;
		width: 100%:
	}
	.CollapseSection-header {
/* 		display: none; */
	}
	.CollapseSection-header h2,
	.CollapseSection-content .FeaturedServices-itemHeading,
	.GiftCard-itemHeading {
		display: block;
		max-width: none;
		text-align: center;
		width: 100%;
	}
	.FeaturedServices-item,
	.CollapseSection-header.FeaturedServices-collapse,
	.CollapseSection-content.FeaturedServices-collapse,
	.CollapseSection-header.GiftCard-collapseSection,
	.CollapseSection-content.GiftCard-collapseSection {
		text-align: center;
	}
	.CollapseSection-content.FeaturedServices-collapse,
	.CollapseSection-content.GiftCard-collapseSection {
		display: block !important;
	}
	.GiftCard-collapseButton:after {
		content: "";
		display: none;
	}
	.About {
		margin-bottom: auto;
	}
	.About .Link {
		font-weight: 600;
	}
}

@media(max-width:480px){
	.c-bread-crumbs-item .c-bread-crumbs-name, .c-bread-crumbs-list .c-bread-crumbs-item .c-bread-crumbs-name {
		font-size: 18px;
		line-height: 1.2em;
	}
	.c-bread-crumbs-item+.c-bread-crumbs-item:before {
		padding: 0 2px;
	}
	
	.LocationName .LocationName-brand {
		font-size: 1.5rem !important;
	}
	
	.FeaturedServices-collapseButton, .GiftCard-collapseButton, .Heading--major, .Nap .LocationName-brand, .c-nearby-locations-header {
		font-family: "baskerville-urw" !important;
		font-size: 1.5em;
		font-weight: 500;
	}	
	section.Nap a {
		line-height: 1.5em;
		width: 100% !important;
	}
	.Nap-button:not(.Button--fullWidth), 
	.c-uber-ride-link:not(.Button--fullWidth) {
		font-size: 1;
		line-height: 1.5em;
		width: 100%;
	}	
	.Nap-addressInner {
		width: auto;
	}
	.Promo-button,
	.FeaturedServices-item a,
	.GiftCard a {
		line-height: 1.5em;
		width: 100% !important;
	}
	
	.Promo-section {
		margin-bottom: 20px !important;
	}
}



/* eClub Quicksubscribe */
div#eclub-widget {
    margin: 1em auto;
    background: chocolate;
    padding: 2em;
    text-align: center;
}
div#eclub-widget h2 {
    color: #FFF;
    font-family: baskerbille-urw;
    font-size: 2em;
    text-transform: uppercase;
}

div#eclub-widget form .form-field-row {
    display: table;
    margin: 0 auto;
    width: auto;
}

div#eclub-widget form .form-field-row .form-field {
    display: table-cell;
    padding: 10px;
    vertical-align: middle;
}

.form-field label {
    display: -webkit-box;
    font-weight: 600;
    color: #FFF;
    font-family: "proxima-nova";
    text-transform: uppercase;
    margin-bottom: 5px;
    display: none;
}

form#eclub-sign-up input, form#eclub-sign-up select {
    border: none;
    color: #000;
    font-family: proxima-nova, Helvetica, Arial, sans-serif;
    font-weight: 100;
    height: 50px;
    min-width: 280px;
    padding: 10px;
    font-size: 1em;
}
form#eclub-sign-up select {
	-webkit-appearance: none;
}
form#eclub-sign-up .select-field {
	position: relative;	
}
form#eclub-sign-up .select-field:before {
	content: "\f0d7";
	font-family: FontAwesome, "Font Awesome 5 Free", "Font Awesome 5 Brands";
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translatey(-50%);
}

form#eclub-sign-up input[type="submit"] {
    background-color: #5a5600;
    color: #ffffff !important;
    font-family: proxima-nova-extra-condensed;
    font-size: 1.2em;
    font-weight: 600;
    min-width: 120px;
    text-transform: uppercase;
}

div#eclub-widget p {
	color: #FFF;
	font-size: smaller;
}

div#eclub-widget p a {
	text-decoration: underline;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #555;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #555;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #555;
}
:-moz-placeholder { /* Firefox 18- */
  color: #555;
}

@media(max-width:768px) {
	div#eclub-widget {
		padding: 1em;
	}	
	div#eclub-widget h2 {
		font-size: 1.5em;
		line-height: 1em;
	}
	form#eclub-sign-up input, form#eclub-sign-up select {
		max-width: 100px;
	}
}

@media(max-width:480px) {
	
	section.FeaturedMenu {
		padding: 20px 0;
	}
	.ECLMenu-section {
		padding: 0 1rem;
	}
	.ECLMenu-item {
		padding: 0 0 1rem;
	}
	
	article.FeaturedServices-item, .GiftCard {
		border-top: solid 1px #5a5600;
		padding-top: 10px;
	}	
	.GiftCard {
		margin-top: 1rem;
		margin-bottom: 0;
		padding-bottom: 20px;
	}
	div#eclub-widget form .form-field-row {
		width: 100% !important;
	}
	div#eclub-widget form .form-field-row .form-field {
		display: block;
	}
	form#eclub-sign-up input, 
	form#eclub-sign-up select {
		min-width: 0;
		max-width: none !important;
		width: 100% !important;
	}
}